動作環境

KanjiLink XKP Ver2.2Vは、下記の環境に対応しております。
最終更新日:2011年9月8日

対象OS Microsoft Windows NT 3.51
Microsoft Windows NT 4.0
Microsoft Windows 2000(~SP4)
動作確認済OS Microsoft Windows XP(~SP3)
Microsoft Windows Server 2003(~SP2)
Microsoft Windows Vista(~SP2)
Microsoft Windows 7
Microsoft Windows Server 2008
Microsoft Windows Server 2008 R2

※ Windows Server 2008/Windows Server 2008 R2は、XKP2.2V Rev2以降の対応となります。

OCXのサポートする
開発ツール
Microsoft Visual Basic 4.0
Microsoft Visual Basic 5.0
Microsoft Visual Basic 6.0
※ Visual Basic .NET には対応しておりません。

※上記「動作確認済OS」の64bit版OSについては、WOW64での動作を確認致しております。

資料請求・お問い合わせはこちらから

イースト株式会社 FE外字製品サポート
受付時間(土日祝祭日除く)10:00~12:00 / 13:00~17:00

お電話はこちらから03-3374-0626

資料請求・お問い合わせ